#include "FollowedQuestsTooltipWidget.h"
#include "FollowedQuestsTooltipViewData.h"
#include "Input/Events.h"

void UFollowedQuestsTooltipWidget::SetTooltipData(const FFollowedQuestsTooltipViewData& tooltipData)
{

}

void UFollowedQuestsTooltipWidget::OnMouseWheelInput(const FPointerEvent& pointerEvent)
{

}

void UFollowedQuestsTooltipWidget::OnAnalogInput(const FAnalogInputEvent& analogEvent)
{

}

UFollowedQuestsTooltipWidget::UFollowedQuestsTooltipWidget()
{

}
